Recommended Posts

Hi all,

I've just pushed the latest version of PTA (v2.51). To update, visit the "My Account" section on the SimTweaks website, view your PTA order and download it from there.

To install, just overwrite the .exe that's supplied with the updated zip file directly over your current PTA install. I've also included my own preset for those of you who are looking for something to get you started (I think it's pretty sweet, but then apparently I have a huge ego, so take what you will from that :D).

v2.51 Changes

  • - Improved activation logic
  • - The "Clouds shadows tweak" is back. Due to changes in the Prepar3D v4 shaders code, this tweak has had to be rewritten with NEW parameters and ranges. Check the help pane for the new possible values.
  • - New post-processing shader "Technicolor2" added adapted from Reshade 3 to P3D the rendering engine.
  • - New post-processing shader "DPX3 adapted" added from Reshade 3. it should make the image look like it's been converted to DXP Cineon - basically it's another movie-like look, similar to technicolor.

Thanks for your continued support.

Matt.

  • Upvote 3

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

48 minutes ago, MattDavies said:

Hi all,

I've just pushed the latest version of PTA (v2.51). To update, visit the "My Account" section on the SimTweaks website, view your PTA order and download it from there.

To install, just overwrite the .exe that's supplied with the updated zip file directly over your current PTA install. I've also included my own preset for those of you who are looking for something to get you started (I think it's pretty sweet, but then apparently I have a huge ego, so take what you will from that :D).

v2.51 Changes

  • - Improved activation logic
  • - The "Clouds shadows tweak" is back. Due to changes in the Prepar3D v4 shaders code, this tweak has had to be rewritten with NEW parameters and ranges. Check the help pane for the new possible values.
  • - New post-processing shader "Technicolor2" added adapted from Reshade 3 to P3D the rendering engine.
  • - New post-processing shader "DPX3 adapted" added from Reshade 3. it should make the image look like it's been converted to DXP Cineon - basically it's another movie-like look, similar to technicolor.

Thanks for your continued support.

Matt.

Thanks Matt. Have only just purchased, so will check it out later tomorrow.

Share this post


Link to post
Share on other sites

Thanks Matt,

Just got the update and look at it later. Keep up the good work.

Regards,

Cor

 

 

Share this post


Link to post
Share on other sites

Thanks Matt.

I slightly used the extra clouds shadow depth now ( 0.95 ) beside the terrain lighting ( sun/shadow )

All looks great !

Thanks

Share this post


Link to post
Share on other sites

Thanks Matt. I see you updated your profile, the other one i had was v1, gonna test this new one soon. :cool:

Share this post


Link to post
Share on other sites

Hi Matt

 

Thanks.

I downloaded the file and run it but I got following errors

ERROR: shader file D:\Lockheed Martin\Prepar3D v3\ShadersHLSL\General.fx is not original Prepar3D shader and can't be used

ERROR: shader file D:\Lockheed Martin\Prepar3D v3\ShadersHLSL\GPUTerrain.fx is not original Prepar3D shader and can't be used

ERROR: shader file D:\Lockheed Martin\Prepar3D v3\ShadersHLSL\FuncLibrary.fxh is not original Prepar3D shader and can't be used.

 

I have P3d v3 installed in D drive and p3d v4 in E drive

Share this post


Link to post
Share on other sites
6 minutes ago, mulgrave said:

Hi Matt

 

Thanks.

I downloaded the file and run it but I got following errors

ERROR: shader file D:\Lockheed Martin\Prepar3D v3\ShadersHLSL\General.fx is not original Prepar3D shader and can't be used

ERROR: shader file D:\Lockheed Martin\Prepar3D v3\ShadersHLSL\GPUTerrain.fx is not original Prepar3D shader and can't be used

ERROR: shader file D:\Lockheed Martin\Prepar3D v3\ShadersHLSL\FuncLibrary.fxh is not original Prepar3D shader and can't be used.

 

I have P3d v3 installed in D drive and p3d v4 in E drive

Hi

In E drive running PTA I get the following:

ERROR: shader file E:\Lockheed Martin\Prepar3D v4\ShadersHLSL\Cloud.fx is not original Prepar3D shader and can't be used

ERROR: shader file E:\Lockheed Martin\Prepar3D v4\ShadersHLSL\General.fx is not original Prepar3D shader and can't be used

ERROR: shader file E:\Lockheed Martin\Prepar3D v4\ShadersHLSL\GPUTerrain.fx is not original Prepar3D shader and can't be used

ERROR: shader file E:\Lockheed Martin\Prepar3D v4\ShadersHLSL\FuncLibrary.fxh is not original Prepar3D shader and can't be used

Share this post


Link to post
Share on other sites

 I had the same error. I used the previous version of pta to restore my original p3d shaders and config. Then used the latest version. Everything worked fine.

Jeff

Share this post


Link to post
Share on other sites

But PTA, this new version goes to p3d v3.4, i'm deciding if to buy it!?But PTA, this new version goes to p3d v3.4, i'm deciding if to buy it!?

Share this post


Link to post
Share on other sites
2 hours ago, t1270 said:

 I had the same error. I used the previous version of pta to restore my original p3d shaders and config. Then used the latest version. Everything worked fine.

Jeff

Thanks.

I reinstalled p3d V4 and PTD 2.51 now it is Ok.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now